Gantt module - Feature #155

print the gantt chart in a specific date range
09/19/2010 10:52 PM - Robert Ivens

Status: Closed
Priority: Normal
Assignee: Robert Ivens
Category:

Target version: 1.0

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

09/19/2010

100%
0.00 hour

Description

History

#1 - 09/19/2010 10:54 PM - Robert Ivens

- Assignee set to Robert Ivens

#2 - 10/06/2010 01:39 PM - Robert Ivens
- % Done changed from 0 to 90

Still has an issue with the (old) header showing when you print again...

#3 - 10/06/2010 02:43 PM - Robert Ivens
- % Done changed from 90 to 100

Seems this is a mac only issue....will report it to Servoy

#4 - 10/06/2010 02:44 PM - Robert Ivens

- Status changed from New to Closed
